@charset "utf-8";
/* CSS Document */

.mainContainer { 	
	min-width: 1000px; 
	min-height: 100%; 
	background:  url(../img/body.jpg) repeat 0 0	 	
	}

.mainContainerBg { background:  url(../img/bodyTop.jpg) no-repeat 0 0 }

.header .illustr { width: 362px; height: 258px; background: url(../img/rbg.png) no-repeat 0 0; position: absolute; top: 124px; right: 0  }	

.headerIn {
	position: relative; 
	height: 385px; 	
	}

.header .logo { 
	position: absolute; 
	top: 41px; 
	left: 42%
	}

.header .phone { 
	position: absolute; 
	top: 170px; 
	left: 46.5%; 
	color: #fff; 
	font-style: italic; 
	width: 30%; 
	font-size: 90%  
	}

.header .phone strong { 
	display: block; 
	font-style: normal; 
	font: 30px 'Arial Narrow', Arial, sans-serif; 
	color: #f9be15; 
	padding-top: .1em   
	}

.header .links { 
	position: absolute; 
	top: 250px; 
	left: 46.5%; 
	width: 30%; font-size: 110% 
	}

.header .links span { 
	display: block; 	
	padding-bottom: 1em 
	}

.header .blindver { background: url(../img/blind/blind-ico.png) no-repeat 0 4px; padding-left: 30px }
.header .blindver a { color: #fff; text-decoration: underline; cursor: pointer }	
	
.header .links a { 
	color: #fff 
	}

.header .links a:hover { 
	color: #f8e0b7 
	}

.header .links .letter a { background: url(../img/letter.png) no-repeat 0 .2em; padding-left: 30px; font-style: italic }
.header .links .addrphones strong { background: url(../img/addrphon.png) no-repeat 0 .1em; padding-left: 30px; font-weight: normal; color: #fff }



.xls { background: url(../img/xls.png) no-repeat 0 3px }
.zip { background: url(../img/zip.png) no-repeat 0 3px }
.doc { background: url(../img/doc.png) no-repeat 0 3px }
.docx { background: url(../img/doc.png) no-repeat 0 3px }
.jpg { background: url(../img/jpg.png) no-repeat 0 3px }
.pdf { background: url(../img/pdf.png) no-repeat 0 3px }
.pps { background: url(../img/pps.png) no-repeat 0 3px }
.rtf { background: url(../img/rtf.png) no-repeat 0 3px }
.exe { background: url(../img/exe.png) no-repeat 0 3px }


.header .teaser { 
	position: absolute; 
	top: 100px; 
	right: 6%; 	
	width: 204px; 
	}

.header .teaserIn {
	width: 204px; 
	height: 204px; 
	overflow: hidden; 
	position: relative
	}

.header .teaser .tbg { position: absolute; width: 204px; height: 204px; background: url(../img/teaserBg.png) no-repeat 0 0; z-index: 1 }

.header .teaser .next { background: url(../img/navarrows.png) no-repeat -51px 0; width: 49px; height: 48px; position: absolute; top: 8px; right: -7px; z-index: 2; cursor: pointer }

.header .teaser .prev { background: url(../img/navarrows.png) no-repeat 0 0; width: 49px; height: 48px; position: absolute; top: 145px; left: -7px; z-index: 2; cursor: pointer }

.header .teaser .items { position: relative; width: 10000px; }

.header .teaser .items .item {
	width: 204px; 
	height: 204px; 
	float: left; 
	}

.content { width: 90%; margin: 0 auto;  }

.mmenu { 
	background: url(../img/mmenu.png) repeat-x 0 100%; 	
	padding: 4px 20px 10px 20px; 
	text-align: center; 	
	margin: 0 0 35px 0; 
	font-size: 110% 
	}

.mmenu table { width: 100% }

.mmenu table td { border-right: 1px solid #241401; text-align: center; padding: 7px 0; font-size: 95% }
.mmenu table td.last { border: 0 }
.mmenu table td.first { }

.mmenu a { 
	display: inline-block; 
	//display: inline; 
	//zoom: 1; 
	color: #241401; 		
	}

.mmenu a:hover { 
	color: #f72d23 
	}

.mmenu a.sel { 
	color: #544737; 
	}

.mmenu a.last { 
	border: none 
	}

.leftc { 
	width: 27%; 
	float: left; 
	}

.leftcIn { 
	width: 85%; 
	padding-bottom: 220px 
	}

.rightc { 
	width: 72.5%; 
	float: left; 
	padding-bottom: 220px; 
	font-size: 110%  
	}

.submenu { 
	color: #241401; 	
	margin-bottom: 20px; 
	font-weight: bold 
	}

.submenu .submenu { 
	padding: 0 0 0 20px; 
	margin-bottom: 10px; 
	font-size: 95%  
	}

.submenu span { 
	display: block; 
	padding: 0 0 .8em 0; 
	font-size: 110% 
	}

.submenu .submenu span { background: url(../img/smenu.png) no-repeat 0 .4em; padding: 0 0 .7em 16px }

.submenu a { 
	color: #331503; 
	font-weight: normal 
	}

.submenu a:hover { color: #f72d23 }

.fchildren { 
	background: url(../img/fchildren.png) no-repeat 100% 0; 
	padding: 20px 80px 0 0; 
	min-height: 80px; 
	font-size: 120%; 
	margin: 20px 0 0 0; 
	width: 130px  
	}
	
.fchildren a { color: #c57d33 }
.fchildren a:hover { color: #f72d23 }

.news h3 { 
	font-weight: normal; 
	padding-bottom: 1.3em; 
	font-size: 150% 
	}

.news h3 a { color: #c57d33 }
.news h3 a:hover { color: #f72d23 }


.newsblock { 
	padding-bottom: 1.6em; 
	font-size: 110% 
	}

.newsblock .date { 
	display: block;
	font-size: 75%; 
	font-style: italic; 
	margin-bottom: .6em; 
	color: #423d34; 
	padding: 0 
	}

.path { 
	font-size: 85%; 
	margin-bottom: 10px 
	}

.path span { 
	padding: 0 6px 
	}

.path a { color: #331503 }
.path a:hover { color: #f72d23 }
	
.footer { 
	position: relative; 
	min-width: 1000px; 
	}

.footer a { color: #fff9c5 }
.footer a:hover { color: #fff }

.footerAbs { 
	position: absolute; 
	width: 100%; 
	top: -165px; 
	height: 165px; 
	left: 0; 
	background: #44240f url(../img/footer.gif) repeat-x 0 0  	
	}

.footerIn { 
	width: 90%; 
	margin: 0 auto; 	
	padding-top: 30px; 
	position: relative; 
	color: #fff  
	}

.footerMenu { 
	margin: 0 0 25px 0;	
	}

.footerMenu span { 
	display: inline-block; 
	//display: inline; 
	//zoom: 1; 
	padding: 0 13px .3em 0; 
	font-size: 90%; 
	white-space: nowrap 
	}

.footerMenu span.map { 
	float: right; 
	font-style: italic; 	
	}

.footer .flogo { 
	padding: 0 20px 0 0; 
	border-right: 1px solid #d3d3d3; width: 12%; 
	float: left 
	}

.footer .flogo span { 
	display: block; 
	padding: .4em 0 0 0 
	}

.footer .addr { 
	float: left; 	
	padding-left: 20px; 
	width: 25%; 
	}

.footer .addr span { 
	display: block; 
	padding: .5em 0 0 0; 
	font-style: italic 
	}

.footer .phone { 
	position: absolute;
	left: 50%; 
	top: 74px; 	
	font-size: 110%; 
	width: 15em; 
	color: #fff9c5 
	}

.footer .mapfooter .phone { top: 30px; }

.footer .phone strong { 
	font-size: 18px; 
	font-style: normal; 
	display: block; 
	font-weight: normal; 
	color: #fff9c5 
	}

.footer .softm {
	position: absolute; 
	right: 20px; 
	top: 74px; 
	background: url(../img/softm.png) no-repeat 0 8px; 
	padding-left: 30px; 
	}

.footer .mapfooter .softm { top: 30px }

.footer .softm span { 
	display: block 
	}
	
.footer .counter { position: absolute; top: 123px; left: 50% }
.search-block { background: #f5e0c3; border: 1px solid #958880; width: 190px; position: relative; padding: 9px 35px 9px 11px; border-radius: 60px; margin-bottom: 35px; }
.search-block input { width: 185px; background: none; border: none; font-size: 14px }
.search-block .submit { position: absolute; background: url(../img/searchsubm.png) no-repeat 0 0; width: 18px; height: 18px; top: 9px; right: 13px; font-size: 0 }

























